## Function make_fault

zeep::http::make_fault

## Synopsis

    // In header: <zeep/http/soap-controller.hpp>

    xml::element make_fault(const std::string & message);

## Description

Create a standard SOAP Fault message for the string parameter

Parameters:

`message` | The string object containing a descriptive error message.

Returns: | A new xml::element object containing the fault envelope.